Steve Cohen releases source to his FATCAT program.  To 
compile you'll need the Turbo Pascal version 3.0 compiler 
for CPM and the Turbo Pascal version 1.0 Database Toolbox for
CPM.
 pile you'll need the Turbo Pascal version 3.0 compiler 
for CPM and